/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

/** (Eingangsformel Standard Stammdokument) 18px, ZAB 26px, Regular, zentriert **/
.Eingangsformel-Standard-Stammdokument {
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 400;
  text-align: center;
}

/** (Titel:Präambel) 18px, ZAB 26px, Medium, zentriert **/
.Titel-Praeambel {
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 500;
  text-align: center;
}

/** Inhaltsübersicht 20 px, ZAB 26px, Bold, zentriert **/
.Inhaltsuebersicht {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 700;
  text-align: center;
}

/** (Abschnitt Bezeichner) 20px, ZAB 26px, Bold, zentriert **/
.Abschnitt-Bezeichner {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 700;
  text-align: center;
}

/** (Abschnitt Überschrift) 20px, ZAB 26px, Bold, zentriert **/
.Abschnitt-Ueberschrift {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 700;
  text-align: center;
}
